This page was not yet optimized for use on mobile devices.
Juniper Networks, Inc. Junos 12.1 X46 D20 for SRX Series Platforms
Certificate details
| Status | archived |
|---|---|
| Valid from | 03.07.2015 |
| Valid until | 24.04.2020 |
| Scheme | π¦πΊ AU |
| Manufacturer | HPE Juniper Networking |
| Category | Network and Network-Related Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
certificate could not be downloaded, no link is available.
Certification report
Extracted keywords
Hash functions
MD5Protocols
SSL, IPsecRandomness
DRBGCertificates
Certification Report 2015/90Security target
Extracted keywords
Symmetric Algorithms
AES, DES, TDEA, HMACAsymmetric Algorithms
ECDSA, ECC, DH, DSAHash functions
SHA1Schemes
MAC, Key exchangeProtocols
SSH, SSHv2, SSL, IKE, IKEv1, IKEv2, IPsec, VPNRandomness
PRNG, DRBG, RNG, RBGLibraries
OpenSSLBlock cipher modes
CBC, GCM, CCMClaims
O.PROTECTED_COMMUNICATIONS, O.VERIFIABLE_UPDATES, O.SYSTEM_MONITORING, O.DISPLAY_BANNER, O.TOE_ADMINISTRATION, O.RESIDUAL_INFORMATION_CLEARING, O.SESSION_LOCK, O.TSF_SELF_TEST, O.ADDRESS_FILTERING, O.PORT_FILTERING, O.STATEFUL_INSPECTION, O.RELATED_CONNECTION_FILTERING, T.ADMIN_ERROR, T.TSF_FAILURE, T.UNDETECTED_ACTIONS, T.UNAUTHORIZED_ACCESS, T.UNAUTHORIZED_UPDATE, T.USER_DATA_REUSE, T.NETWORK_DISCLOSURE, T.NETWORK_MISUSE, T.NETWORK_DOS, A.NO_GENERAL_PURPOSE, A.PHYSICAL, A.TRUSTED_ADMIN, A.CONNECTIONS, OE.NO_GENERAL_PURPOSE, OE.PHYSICAL, OE.TRUSTED_ADMIN, OE.CONNECTIONSSecurity Assurance Requirements (SAR)
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1, FAU_GEN.2, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2.1, FAU_STG_EXT.1.1, FCS_CKM_EXT.4, FCS_RBG_EXT.1, FCS_SSH_EXT.1, FCS_CKM.1, FCS_COP.1, FCS_CKM.1.1, FCS_CKM_EXT.4.1, FCS_COP.1.1, FCS_SSH_EXT, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_SSH_EXT.1.7, FDP_RIP.2, FDP_RIP.2.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU_EXT.5, FIA_UAU_EXT.2, FIA_UAU.7, FIA_PSK_EXT.1, FIA_PMG_EXT.1.1, FIA_UAU_EXT.2.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UAU.7.1, FIA_PSK_EXT.1.1, FIA_PSK_EXT.1.2, FIA_PSK_EXT.1.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.2, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TUD_EXT.1, FPT_TST_EXT.1, FPT_STM.1, FPT_SKP_EXT, FPT_SKP_EXT.1.1, FPT_APW_EXT, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_STM.1.1, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_TST_EXT, FPT_TST_EXT.1.1, FTA_SSL_EXT.1, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL_EXT.1.1, FTA_SSL.3.1, FTA_SSL_EXT.4.1, FTA_TAB.1.1, FTP_ITC.1, FTP_TRP.1, FTP_ITC, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP, FTP_TRP.1.1, FTP_TRP.1.2, FTP_TRP.1.3Standards
FIPS PUB 197, FIPS 3353, FIPS 3402, FIPS 3354, FIPS 2779, FIPS 2815, FIPS 2780, FIPS 2135, FIPS 2170, FIPS 2136, FIPS 785, FIPS 677, FIPS 669, FIPS 665, FIPS 958, FIPS 965, FIPS 1741, FIPS 1719, RFC 792, RFC 4443, RFC 791, RFC 2460, RFC 793, RFC 768, RFC 959, RFC 5735, RFC 3513, RFC4253, RFC 4301, RFC 4109, RFC 4868, RFC 4945, RFC 2409, RFC 4306Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
Certificate Number: 2015/90Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Juniper Networks, Inc. Junos 12.1 X46 D20 for SRX Series and LN Series Platforms | Certificate Number: 2015/91 | Compare |
| Juniper Networks, Inc. JUNOS 12.1 X44 D15.5 for SRX Series Platforms Components: Software JUNOS US/Canada Version 12.... | Certificate Number: 2013/85 | Compare |
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": null,
"dgst": "31f1985150107367",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "Certificate Number: 2015/90",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": null,
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"12.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"d7508f508083d040",
"ac9abe3d5c5a31f0"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "HPE Juniper Networking",
"manufacturer_web": "https://www.juniper.net/",
"name": "Juniper Networks, Inc. Junos 12.1 X46 D20 for SRX Series Platforms",
"not_valid_after": "2020-04-24",
"not_valid_before": "2015-07-03",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": null,
"cert_frontpage": null,
"cert_keywords": null,
"cert_metadata": null,
"report_filename": "CR_2015_90_Junos12.1 X46 D20_SRX.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"AU": {
"Certification Report 2015/90": 1
},
"FR": {
"Certification Report 2015/90": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IPsec": {
"IPsec": 1
},
"TLS": {
"SSL": {
"SSL": 1
}
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
}
},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "ACA",
"/Company": "Department of Defence",
"/CreationDate": "D:20150709132128+10\u002700\u0027",
"/Creator": "Acrobat PDFMaker 9.0 for Word",
"/ModDate": "D:20150709132132+10\u002700\u0027",
"/Objective-Classification": "[Inherited - Restricted]",
"/Objective-CreationStamp": "D:20150703",
"/Objective-Id": "R22670710",
"/Objective-IsApproved": "0",
"/Objective-IsPublished": "0",
"/Objective-ModificationStamp": "D:20150709",
"/Objective-Owner": "Caulfield, Terence (MR)(ASD)",
"/Objective-Parent": "Certification",
"/Objective-Path": "Objective Global Folder - PROD:Defence Business Units:Intelligence and Security Group:Defence Signals Directorate:DSD : Defence Signals Directorate (DSD):CISD:ASCS:CSPD:Evals:Australasn Certn Auth:Certification:Operations:AISEP Certification Records:EFS-T",
"/Objective-State": "Being Edited",
"/Objective-Title": "Junos 12.1 X46 D20.6 for SRX Series Platforms Certification Report Final",
"/Objective-Version": "0.6",
"/Objective-VersionNumber": "6",
"/Producer": "Acrobat Distiller 9.0.0 (Windows)",
"/SourceModified": "D:20150709032102",
"/Title": " ",
"pdf_file_size_bytes": 76775,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 19
},
"st_filename": "ST_Junos12.1 X46 D20_SRX.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 5
},
"ECDSA": {
"ECDSA": 10
}
},
"FF": {
"DH": {
"DH": 6
},
"DSA": {
"DSA": 4
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.CONNECTIONS": 1,
"A.NO_GENERAL_PURPOSE": 1,
"A.PHYSICAL": 1,
"A.TRUSTED_ADMIN": 1
},
"O": {
"O.ADDRESS_FILTERING": 2,
"O.DISPLAY_BANNER": 2,
"O.PORT_FILTERING": 2,
"O.PROTECTED_COMMUNICATIONS": 2,
"O.RELATED_CONNECTION_FILTERING": 2,
"O.RESIDUAL_INFORMATION_CLEARING": 2,
"O.SESSION_LOCK": 2,
"O.STATEFUL_INSPECTION": 2,
"O.SYSTEM_MONITORING": 3,
"O.TOE_ADMINISTRATION": 3,
"O.TSF_SELF_TEST": 2,
"O.VERIFIABLE_UPDATES": 2
},
"OE": {
"OE.CONNECTIONS": 1,
"OE.NO_GENERAL_PURPOSE": 1,
"OE.PHYSICAL": 1,
"OE.TRUSTED_ADMIN": 1
},
"T": {
"T.ADMIN_ERROR": 1,
"T.NETWORK_DISCLOSURE": 1,
"T.NETWORK_DOS": 1,
"T.NETWORK_MISUSE": 1,
"T.TSF_FAILURE": 1,
"T.UNAUTHORIZED_ACCESS": 1,
"T.UNAUTHORIZED_UPDATE": 1,
"T.UNDETECTED_ACTIONS": 1,
"T.USER_DATA_REUSE": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP.1": 2
},
"AGD": {
"AGD_OPE.1": 2,
"AGD_PRE.1": 2
},
"ALC": {
"ALC_CMC.1": 2,
"ALC_CMS.1": 2
},
"ATE": {
"ATE_IND.1": 2
},
"AVA": {
"AVA_VAN.1": 2
}
},
"cc_security_level": {},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 6,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_GEN.2": 5,
"FAU_GEN.2.1": 1,
"FAU_STG_EXT.1": 6,
"FAU_STG_EXT.1.1": 1
},
"FCS": {
"FCS_CKM.1": 9,
"FCS_CKM.1.1": 2,
"FCS_CKM_EXT.4": 6,
"FCS_CKM_EXT.4.1": 1,
"FCS_COP.1": 28,
"FCS_COP.1.1": 5,
"FCS_RBG_EXT.1": 4,
"FCS_SSH_EXT": 1,
"FCS_SSH_EXT.1": 6,
"FCS_SSH_EXT.1.2": 1,
"FCS_SSH_EXT.1.3": 1,
"FCS_SSH_EXT.1.4": 1,
"FCS_SSH_EXT.1.5": 1,
"FCS_SSH_EXT.1.6": 1,
"FCS_SSH_EXT.1.7": 1
},
"FDP": {
"FDP_RIP.2": 5,
"FDP_RIP.2.1": 1
},
"FIA": {
"FIA_PMG_EXT.1": 6,
"FIA_PMG_EXT.1.1": 1,
"FIA_PSK_EXT.1": 5,
"FIA_PSK_EXT.1.1": 1,
"FIA_PSK_EXT.1.2": 1,
"FIA_PSK_EXT.1.3": 1,
"FIA_UAU.7": 5,
"FIA_UAU.7.1": 1,
"FIA_UAU_EXT.2": 5,
"FIA_UAU_EXT.2.1": 1,
"FIA_UAU_EXT.5": 1,
"FIA_UIA_EXT.1": 6,
"FIA_UIA_EXT.1.1": 1,
"FIA_UIA_EXT.1.2": 1
},
"FMT": {
"FMT_MTD.1": 5,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 6,
"FMT_SMF.1.1": 1,
"FMT_SMR.2": 4,
"FMT_SMR.2.1": 1,
"FMT_SMR.2.2": 1,
"FMT_SMR.2.3": 1
},
"FPT": {
"FPT_APW_EXT": 1,
"FPT_APW_EXT.1": 4,
"FPT_APW_EXT.1.1": 1,
"FPT_APW_EXT.1.2": 1,
"FPT_SKP_EXT": 1,
"FPT_SKP_EXT.1": 4,
"FPT_SKP_EXT.1.1": 1,
"FPT_STM.1": 5,
"FPT_STM.1.1": 1,
"FPT_TST_EXT": 1,
"FPT_TST_EXT.1": 5,
"FPT_TST_EXT.1.1": 1,
"FPT_TUD_EXT.1": 5,
"FPT_TUD_EXT.1.1": 1,
"FPT_TUD_EXT.1.2": 1,
"FPT_TUD_EXT.1.3": 1
},
"FTA": {
"FTA_SSL.3": 5,
"FTA_SSL.3.1": 1,
"FTA_SSL.4": 5,
"FTA_SSL_EXT.1": 6,
"FTA_SSL_EXT.1.1": 1,
"FTA_SSL_EXT.4.1": 1,
"FTA_TAB.1": 5,
"FTA_TAB.1.1": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 4,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1,
"FTP_TRP": 1,
"FTP_TRP.1": 4,
"FTP_TRP.1.1": 1,
"FTP_TRP.1.2": 1,
"FTP_TRP.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"CCM": {
"CCM": 1
},
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 9
}
},
"crypto_protocol": {
"IKE": {
"IKE": 7,
"IKEv1": 12,
"IKEv2": 10
},
"IPsec": {
"IPsec": 20
},
"SSH": {
"SSH": 55,
"SSHv2": 7
},
"TLS": {
"SSL": {
"SSL": 6
}
},
"VPN": {
"VPN": 3
}
},
"crypto_scheme": {
"KEX": {
"Key exchange": 1
},
"MAC": {
"MAC": 2
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA1": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1,
"PRNG": 1
},
"RNG": {
"RBG": 2,
"RNG": 5
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 1719": 1,
"FIPS 1741": 1,
"FIPS 2135": 1,
"FIPS 2136": 1,
"FIPS 2170": 1,
"FIPS 2779": 1,
"FIPS 2780": 1,
"FIPS 2815": 1,
"FIPS 3353": 2,
"FIPS 3354": 1,
"FIPS 3402": 1,
"FIPS 665": 1,
"FIPS 669": 1,
"FIPS 677": 1,
"FIPS 785": 1,
"FIPS 958": 1,
"FIPS 965": 1,
"FIPS PUB 197": 1
},
"RFC": {
"RFC 2409": 1,
"RFC 2460": 1,
"RFC 3513": 2,
"RFC 4109": 1,
"RFC 4301": 1,
"RFC 4306": 1,
"RFC 4443": 1,
"RFC 4868": 2,
"RFC 4945": 1,
"RFC 5735": 2,
"RFC 768": 1,
"RFC 791": 1,
"RFC 792": 1,
"RFC 793": 1,
"RFC 959": 2,
"RFC4253": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 4
}
},
"DES": {
"3DES": {
"TDEA": 1
},
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 6
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/AAPL:Keywords": "[\u0027\u0027]",
"/Author": "",
"/CreationDate": "D:20150611045615Z00\u002700\u0027",
"/Creator": "Word",
"/Keywords": "",
"/ModDate": "D:20150611045615Z00\u002700\u0027",
"/Producer": "Mac OS X 10.9.5 Quartz PDFContext",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 769549,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 62
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/PP_ND_TFFWEP_V1.0.pdf",
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp_nd_v1.1.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CR_2015_90_Junos12.1%20X46%20D20_SRX.pdf",
"scheme": "AU",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST_Junos12.1%20X46%20D20_SRX.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "73a5d4b10bdaacb472dfd24e6ad5132bcd3e2f5aa6bc60c55c00925713ae84fb",
"source_hash": "d8a1a88e4b78bc89a78700c88b024d084e4d2e17f19d54e46aa704087fe5cbf9",
"txt_hash": "9770cdda56e40ee248751c94fc01f02ac6e72151f27c80fa131421965a226436"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "72b81759408c73c5b4fd60a2a92c0aa0c7a1ecb2803f5fe773b69a1e9c548db5",
"source_hash": "34c2e2b536d3fbf904eae3cb1908b1349a27e63993a8dddc33fe6cea23b00db0",
"txt_hash": "5fe7eaf3786e900c5208d8d7e3484b39408a06fb3e7ef26be23e53ff923d943d"
}
},
"status": "archived"
}